@import '../../../assets/scss/variables';

.post-card {
  width: 100%;
  min-height: 70px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 20px;

  p {
    margin: auto 0;
  }

  span {
    font-size: 16px;
  }

  &__reply,
  &__by {
    opacity: .5;
    font-size: 14px;
  }

  &__by {
    position: absolute;
    bottom: 0;
    right: 20px;
  }

  &__actions {
    position: absolute;
    right: 20px;
    display: flex;
    gap: 10px;

    i {
      cursor: pointer;

      &:hover {
        color: $primary-color;
      }
    }
  }
}